* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.banner-complex.height--50 {
  height: 50vh;
}
.banner-complex.height--50 .banner-complex-container {
  justify-content: center !important;
  padding-top: 0 !important;
}
.banner-complex.height--50--author {
  height: 500px;
}
.banner-complex.height--50--author .banner-complex-container {
  justify-content: center !important;
  padding-top: 0 !important;
}
.banner-complex.height--100--author {
  height: 900px;
}
.banner-complex.height--100--author .banner-complex-container {
  justify-content: center !important;
  padding-top: 0 !important;
}
.banner-complex .banner-complex-container {
  justify-content: flex-start !important;
  padding-top: 150px !important;
}
.banner-complex .banner-complex__description .cmp-text {
  font-size: 48px !important;
  line-height: 48px !important;
  font-weight: bold !important;
}
@media (min-width: 650px) {
  .banner-complex .banner-complex__description .cmp-text {
    font-size: 65px !important;
    line-height: 65px !important;
  }
}
@media (min-width: 1024px) {
  .banner-complex .banner-complex__description .cmp-text {
    font-size: 80px !important;
    line-height: 70px !important;
    margin-left: 4rem !important;
    letter-spacing: 4px;
  }
}
.banner-complex .banner-complex__image {
  object-fit: cover;
}
@media (min-width: 650px) {
  .banner-complex.aem-GridColumn {
    margin-bottom: 40px !important;
  }
}
.cmp-title {
  margin: 0 1em;
}
@media (min-width: 650px) {
  .cmp-title {
    margin: 0 2em;
  }
}
.cmp-title__text {
  color: #da291c;
  font-size: 1.9em;
  text-align: center;
}
@media (min-width: 650px) {
  .cmp-title__text {
    font-size: 4em;
  }
}
#wrapper {
  padding: 1.5em 1em 0;
}
@media (min-width: 650px) {
  #wrapper {
    padding: 2.5em 0.5em 0 2em;
  }
}
@media (min-width: 650px) {
  #wrapper .aem-GridColumn.aem-GridColumn--default--4 .cmp-container {
    padding-right: 1.5em;
  }
}
#wrapper .cmp-image {
  padding-bottom: 1em;
}
#wrapper .cmp-image__image {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
#wrapper .cmp-text {
  color: #333f48;
  margin: 0 auto;
  max-width: 95%;
  padding-bottom: 2.5em;
  text-align: center;
}
#wrapper .cmp-text a {
  color: #333f48;
  text-decoration: none;
}
@media (min-width: 650px) {
  #wrapper .cmp-text {
    padding-bottom: 3.5em;
  }
}
@media (min-width: 1024px) {
  #wrapper .cmp-text {
    font-size: 1.3em;
  }
}
#wrapper .fixed-author-height {
  height: 900px;
}
#header .top_bar_main_logo img {
  max-height: 75px !important;
  width: auto;
  margin-left: 10px;
}
@media all and (min-width: 1025px) {
  #header .top_bar_main_logo img {
    max-height: 116px !important;
    width: auto;
    margin-left: 10px;
  }
}
#wrapper-contact {
  margin-top: 78px;
}
@media (min-width: 1025px) {
  #wrapper-contact {
    margin-top: 108px;
  }
}
@media (min-width: 650px) {
  #wrapper-contact .cmp-title {
    margin: 0 1em;
  }
}
#wrapper-contact .cmp-title__text {
  font-size: 60px;
  text-align: initial;
}
@media (min-width: 1024px) {
  #wrapper-contact .cmp-title__text {
    text-align: center;
  }
}
